Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
aiohttp-devtools / start / template / static / styles.css
Size: Mime:
html, body {
  font-family: Garamond, Georgia, serif;
  margin: 0;
  color: #373a3c;
}

main {
  margin: 0 auto;
  max-width: 940px;
  background-color: white;
  padding: 20px 20px;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.error {
  animation: fadein 1s;
  padding: 5px 10px;
  border: 1px solid red;
  border-radius: 3px;
  color: #79312f;
}